.form p {
	margin-top: 0px;
	margin-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D4D4F;
	line-height: 1.2em;
}
.greenInput {
	border: none;
	background-color: #F1F4E1;
	padding: 3px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D4D4F;
}
.blueInput {
	border: none;
	background-color: #ccedff;
	padding: 3px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D4D4F;
}
.sendB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D4D4F;
}
.send {
	text-align: right;
	margin-top: 5px;
	height: 30px;
}
input, textarea {
background: #ccedff;
color:#4D4D4F;
background:url(images/blank1.gif) repeat;
}

textarea:focus, input:focus {
background: #ccedff;
color:#4D4D4F;
background:url(images/blank2.gif) repeat;
}
